Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 11:05
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
paquets debian
Moderators: Béèm, darkerror05
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
moijdikssekool

Joined: 01 Nov 2007
Posts: 146

PostPosted: Fri 02 Nov 2007, 12:16    Post_subject:  paquets debian  

hello
dans le tuto, il est précisé que l'on peut charger des paquets debian à l'aide de pet-debianinstaller (à installer avec puppy paquet manager)
seulement lorsque j'essaye de le lancer, j'obtiens l'erreur
sh: line 0: cd: /tmp/PB-Debinstall: No such file or directory

une fenetre se lance me proposant de se connecter (widget server...)

ensuite il est écrit
Null httpd 0.5.1
Binding to http (etc etc...) command not found

bref, ca marche po. Les paquets que j'essaye d'installer avec puppy paquet manager (en passant par l'option d'installation de paquet déhà téléchargés), il y a plantage (extinction de l'ordi lors de vérification des dépendances...)
Back to top
View user's profile Send_private_message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Fri 02 Nov 2007, 17:12    Post_subject:  

le debian-installer n'est plus supporté.

C'est un program tres vieux, et pour les Puppy plus nouveau il est mieux de utiliser des paquets de Linux-Slackware.
http://murga-linux.com/puppy/viewtopic.php?t=21908

Mark
Back to top
View user's profile Send_private_message Visit_website 
moijdikssekool

Joined: 01 Nov 2007
Posts: 146

PostPosted: Sat 03 Nov 2007, 12:08    Post_subject:  

ok pour l'install (manque des dépendances), mais lorsque je klik sur gsplapt package manager à partir de menu/setup, rien ne se lance
Back to top
View user's profile Send_private_message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Sat 03 Nov 2007, 12:57    Post_subject:  

je pense tu dois installer aussi:
http://dotpups.de/puppy3/dotpups/System_Utilities/pkgtools-12.0.0-noarch-4.pet

j'ai pris ce paquet de "swaret" ( http://murga-linux.com/puppy/viewtopic.php?search_id=379771990&t=23255 )

Pour moi, ca fonctionne en Puppy 301, mais j'ai deja installe autres paquets.

Ca va aussi chez toi?

Mark
Back to top
View user's profile Send_private_message Visit_website 
moijdikssekool

Joined: 01 Nov 2007
Posts: 146

PostPosted: Sun 11 Nov 2007, 12:43    Post_subject:  

arf, non, rien ne se lance lorsque je klik sur gsplapt package manager à partir de menu/setup. Je suis reparti de zéro (nouveau pup_save) et j'ai d'abord installé le paquet swaret puis le paquet slackware. Il y a les mêmes problèmes de dépendance que sans le paquet swaret
Back to top
View user's profile Send_private_message 
moijdikssekool

Joined: 01 Nov 2007
Posts: 146

PostPosted: Wed 14 Nov 2007, 11:30    Post_subject:  

up
bon ca marche tjrs pas
il y a des packages à l'adresse http://packages.slackware.it/, mais il est demandé la version de slackware. Puppy se positionne par rapport à quelle version?
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0439s ][ Queries: 12 (0.0034s) ][ GZIP on ]